Bug 149614 - Broken "Create Mailing List" Link
Broken "Create Mailing List" Link
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 09:21 EST by Prarit Bhargava
Modified: 2007-04-18 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 11:00:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prarit Bhargava 2005-02-24 09:21:00 EST
When attempting to create a mailing list on the 

http://www.redhat.com/mailman/admin

page I get a 404 PAGE NOT FOUND error.

ie) http://www.redhat.com/mailman/create leads to 404
Comment 1 Prarit Bhargava 2005-02-24 14:33:58 EST
I need this to create a fedora-ia64 development list.
Comment 2 Luke Meyer 2005-03-07 14:17:54 EST
(forwarding)

Mailing lists must be requested through this interface.

http://kickstart.rdu.redhat.com/cgi-bin/mlist_request.pl

Thank You
Robert Theisen

Note You need to log in before you can comment on or make changes to this bug.